﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30110.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Application", "Application", "{611A1597-8DD1-410A-9B74-B9109616BD90}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Domain", "Domain", "{099B684A-9797-455E-83F9-B99A7AAF28DD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{7DD2D8D3-7F90-4393-900B-FA22FC9FC17F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{1C0A923E-F4E8-4B0F-BE0D-E892C62F5145}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{81CADA40-8462-4438-BE1A-FAFF3B4B28B2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Core", "Domain\Dash.Core\Dash.Core.csproj", "{7F902331-B32E-445D-B933-807F10DB8FA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Infrastructure.Data", "Infrastructure\Dash.Infrastructure.Data\Dash.Infrastructure.Data.csproj", "{E755A91F-F92C-4E75-97C1-7220990BD30F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Infrastructure.DomainServices", "Infrastructure\Dash.Infrastructure.DomainServices\Dash.Infrastructure.DomainServices.csproj", "{2B63A7AB-3431-4EF3-A2E0-9B3ACAA1FD26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Application", "Application\Dash.Application\Dash.Application.csproj", "{EED9ABAC-B138-41A0-9A05-F7565DF9A629}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Infrastructure.Services", "Infrastructure\Dash.Infrastructure.Services\Dash.Infrastructure.Services.csproj", "{9259E134-3828-42D1-94A9-817BE0B9A829}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Tests", "Tests\Dash.Tests\Dash.Tests.csproj", "{8499566D-1966-46B8-9C28-A4DAAD3030C7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dash.Tests.Console", "Tests\Dash.Tests.Console\Dash.Tests.Console.csproj", "{515F5249-37D9-4578-862E-0901FE3B90B8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F902331-B32E-445D-B933-807F10DB8FA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F902331-B32E-445D-B933-807F10DB8FA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F902331-B32E-445D-B933-807F10DB8FA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F902331-B32E-445D-B933-807F10DB8FA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E755A91F-F92C-4E75-97C1-7220990BD30F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E755A91F-F92C-4E75-97C1-7220990BD30F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E755A91F-F92C-4E75-97C1-7220990BD30F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E755A91F-F92C-4E75-97C1-7220990BD30F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B63A7AB-3431-4EF3-A2E0-9B3ACAA1FD26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B63A7AB-3431-4EF3-A2E0-9B3ACAA1FD26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B63A7AB-3431-4EF3-A2E0-9B3ACAA1FD26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B63A7AB-3431-4EF3-A2E0-9B3ACAA1FD26}.Release|Any CPU.Build.0 = Release|Any CPU
		{EED9ABAC-B138-41A0-9A05-F7565DF9A629}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EED9ABAC-B138-41A0-9A05-F7565DF9A629}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EED9ABAC-B138-41A0-9A05-F7565DF9A629}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EED9ABAC-B138-41A0-9A05-F7565DF9A629}.Release|Any CPU.Build.0 = Release|Any CPU
		{9259E134-3828-42D1-94A9-817BE0B9A829}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9259E134-3828-42D1-94A9-817BE0B9A829}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9259E134-3828-42D1-94A9-817BE0B9A829}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9259E134-3828-42D1-94A9-817BE0B9A829}.Release|Any CPU.Build.0 = Release|Any CPU
		{8499566D-1966-46B8-9C28-A4DAAD3030C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8499566D-1966-46B8-9C28-A4DAAD3030C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8499566D-1966-46B8-9C28-A4DAAD3030C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8499566D-1966-46B8-9C28-A4DAAD3030C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{515F5249-37D9-4578-862E-0901FE3B90B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{515F5249-37D9-4578-862E-0901FE3B90B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{515F5249-37D9-4578-862E-0901FE3B90B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{515F5249-37D9-4578-862E-0901FE3B90B8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{EED9ABAC-B138-41A0-9A05-F7565DF9A629} = {611A1597-8DD1-410A-9B74-B9109616BD90}
		{7F902331-B32E-445D-B933-807F10DB8FA8} = {099B684A-9797-455E-83F9-B99A7AAF28DD}
		{E755A91F-F92C-4E75-97C1-7220990BD30F} = {7DD2D8D3-7F90-4393-900B-FA22FC9FC17F}
		{2B63A7AB-3431-4EF3-A2E0-9B3ACAA1FD26} = {7DD2D8D3-7F90-4393-900B-FA22FC9FC17F}
		{9259E134-3828-42D1-94A9-817BE0B9A829} = {7DD2D8D3-7F90-4393-900B-FA22FC9FC17F}
		{8499566D-1966-46B8-9C28-A4DAAD3030C7} = {81CADA40-8462-4438-BE1A-FAFF3B4B28B2}
		{515F5249-37D9-4578-862E-0901FE3B90B8} = {81CADA40-8462-4438-BE1A-FAFF3B4B28B2}
	EndGlobalSection
EndGlobal
